Subject: Re: Patch resubmission: RFC2863 operstatus for 2.5.50

From: Jeff Garzik <[email-masked]>
Date: Wed, 04 Dec 2002 13:15:26 -0500

Stefan Rompf wrote:
>>Your second patch I am less enthusiastic about than the first... :(
> 
> 
> Well, with your opinion I count two against two: I want it, Jamal has
> proposed the semantics, and Alexey doesn't want to waste a single bit of
> a netlink message for this.

Well, for generic net stack issues, I weight Jamal and Alexey's opinion 
more than my own ;-)